/* Right Scroll Boxes */
.scrBoxWrapper {
	bborder: 1px solid orange;
	position: relative;
	top: 2px;
	height: 100%;
	width: 99%;
}
.scrBoxSecWrapper {
	bborder: 1px solid blue;
	position: relative;
	width: 100%;
	margin: 0 auto;
	top: 5px;
	text-align: left;
}
.scrBoxOutter {
	position: relative;
	border: 1px solid black;
	background-color: white;
	width: 100%;
	height: 95%;
	margin: 0 auto;
	overflow: hidden;
	border: 0px solid #0f0;
	padding: 2px;
	text-align: justify;
	background: transparent;
}

.scrBoxInner {
	position: relative;
	border: 1px solid orange;
	background-color: yellow;
	width: 100%;
	height: 105%;
	margin: 0 auto;
	overflow-y: scroll;
	border: 0px solid #0f0;
	padding-right: 20px; /* Increase/Decrease this value for cross-browser compatibility*/
	box-sizing: content-box; /* So the width will be 100% + 20px, the scrollbar is hidden under the 20px */
	text-align: justify;
	background: transparent;
}
/* Left Scroll Boxes */
.lScrBoxWrapper {
	bborder: 1px solid orange;
	height: 70%;
	margin-top: 20px;
}
.lScrBoxSecWrapper {
	bborder: 1px solid blue;
	height: 50%;
	padding-right: 40px;
}
.lScrBoxOutter {
	bborder: 1px solid black;
	bbackground-color: white;
	overflow: hidden;
	height: 70%;
	width: 100%;
}

.lScrBoxInner {
	bborder: 1px solid orange;
	bbackground-color: yellow;
	overflow-y: scroll;
	height: 105%;
	width: 110%;
}